ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

compatible problme for Smart Array 532 using SCO UnixWare 7.1.1

???_92
Occasional Contributor

compatible problme for Smart Array 532 using SCO UnixWare 7.1.1

hi,

who can tell me if the Smart Array 532 Card support SCO UnixWare 7.1.1?
i will purchse 532 array card but i don't know if the card support SCO UnixWare 7.1.1 version.

i read the 532 card's user guide and i find the words "SCO UnixWare 7.1.x and SCO OpenServer 5 are not supported at this time." said by HP website http://wwss1pro.compaq.com/support/reference_library/viewdocument.asp?source=EX010503_CW02.xml&dt=3,but i think now HP should provide new driver to support 7.1.1 version.

if sure,pls tell me where i can download the new drviver

thanks a lot
raphlgu
Help others just is help self
2 REPLIES
???_92
Occasional Contributor

Re: compatible problme for Smart Array 532 using SCO UnixWare 7.1.1

Robert-Jan Goossens
Honored Contributor

Re: compatible problme for Smart Array 532 using SCO UnixWare 7.1.1

Hi Raphlgu,

Thake a look at this link

Smart Array 532 Controller:

http://www.compaq.com/products/servers/proliantstorage/arraycontrollers/smartarray532/description.html#docs

Regards,

Robert-Jan.